{
  "type": "svm_ep:paradise",
  "generator": {
    "type": "minecraft:noise",
    "settings": "svm_ep:paradise",
    "biome_source": {
      "type": "minecraft:multi_noise",
      "biomes": [
        {
          "biome": "svm_ep:sniffed_meadow",
          "parameters": {
            "temperature": 0,
            "humidity": 0,
            "continentalness": 0.7,
            "erosion": 0,
            "weirdness": 0.08,
            "depth": 0,
            "offset": 0
          }
        },
        {
          "biome": "svm_ep:wosterland",
          "parameters": {
            "temperature": 0,
            "humidity": 0,
            "continentalness": 0,
            "erosion": -0.2,
            "weirdness": -0.3,
            "depth": 0,
            "offset": 0
          }
        },
        {
          "biome": "svm_ep:forest",
          "parameters": {
            "temperature": 0,
            "humidity": 0.06,
            "continentalness": 0.05,
            "erosion": -0.6,
            "weirdness": 0,
            "depth": 0,
            "offset": 0
          }
        },
        {
          "biome": "svm_ep:plains",
          "parameters": {
            "temperature": 0.6,
            "humidity": 0,
            "continentalness": 0.15,
            "erosion": 0,
            "weirdness": 0,
            "depth": 0,
            "offset": 0
          }
        },
        {
          "biome": "svm_ep:modified_jungle",
          "parameters": {
            "temperature": 0,
            "humidity": 0.6,
            "continentalness": -0.12,
            "erosion": 0,
            "weirdness": 0,
            "depth": -0.005,
            "offset": 0
          }
        }
      ]
    }
  }
}
